Krypton.Toolkit.Suite.Extended.Settings.Canary 65.22.5.136-beta

.NET 5.0 .NET Core 3.1 .NET Framework 4.6.2
This is a prerelease version of Krypton.Toolkit.Suite.Extended.Settings.Canary.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Krypton.Toolkit.Suite.Extended.Settings.Canary -Version 65.22.5.136-beta
dotnet add package Krypton.Toolkit.Suite.Extended.Settings.Canary --version 65.22.5.136-beta
<PackageReference Include="Krypton.Toolkit.Suite.Extended.Settings.Canary" Version="65.22.5.136-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Krypton.Toolkit.Suite.Extended.Settings.Canary --version 65.22.5.136-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Krypton.Toolkit.Suite.Extended.Settings.Canary, 65.22.5.136-beta"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Krypton.Toolkit.Suite.Extended.Settings.Canary as a Cake Addin
#addin nuget:?package=Krypton.Toolkit.Suite.Extended.Settings.Canary&version=65.22.5.136-beta&prerelease

// Install Krypton.Toolkit.Suite.Extended.Settings.Canary as a Cake Tool
#tool nuget:?package=Krypton.Toolkit.Suite.Extended.Settings.Canary&version=65.22.5.136-beta&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

An extension to the Standard Toolkit, which supports .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. This package implements global settings used by the extended toolkit.

This package supports all .NET Framework versions starting .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6.
Also, all libraries are included targeting each specific framework version for performance purposes.

To view all of the extended toolkit package latest version information, please visit: https://github.com/Krypton-Suite/Krypton-Toolkit-Suite-Version-Dashboard/blob/main/Documents/Modules/Extended/Krypton-Toolkit-Suite-Extended-Modules.md

Product Versions
.NET net5.0 net5.0-windows net5.0-windows7.0 net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows net6.0-windows7.0
.NET Core netcoreapp3.1
.NET Framework net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Krypton.Toolkit.Suite.Extended.Settings.Canary:

Package Downloads
Krypton.Toolkit.Suite.Extended.Core.Canary

An extension to the Standard Toolkit, which supports .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. This package implements core utilities that are fundamental to the extended toolkit. This package supports all .NET Framework versions starting .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. Also, all libraries are included targeting each specific framework version for performance purposes. To view all of the extended toolkit package latest version information, please visit: https://github.com/Krypton-Suite/Krypton-Toolkit-Suite-Version-Dashboard/blob/main/Documents/Modules/Extended/Krypton-Toolkit-Suite-Extended-Modules.md

Krypton.Toolkit.Suite.Extended.Dialogs.Canary

An extension to the Standard Toolkit, which supports .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. This package implements additional extensions to standard dialogs. This package supports all .NET Framework versions starting .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. Also, all libraries are included targeting each specific framework version for performance purposes. To view all of the extended toolkit package latest version information, please visit: https://github.com/Krypton-Suite/Krypton-Toolkit-Suite-Version-Dashboard/blob/main/Documents/Modules/Extended/Krypton-Toolkit-Suite-Extended-Modules.md

Krypton.Toolkit.Suite.Extended.Theme.Switcher.Canary

An extension to the Standard Toolkit, which supports .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. This package implements a easy to use theme switcher. This package supports all .NET Framework versions starting .NET Framework 4.6.2 - 4.8, .NET Core 3.1 and .NET 5/6. Also, all libraries are included targeting each specific framework version for performance purposes. To view all of the extended toolkit package latest version information, please visit: https://github.com/Krypton-Suite/Krypton-Toolkit-Suite-Version-Dashboard/blob/main/Documents/Modules/Extended/Krypton-Toolkit-Suite-Extended-Modules.md

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
70.22.6.172-beta 38 6/21/2022
65.22.5.136-beta 58 5/16/2022
65.22.5.123-beta 49 5/3/2022
65.22.4.103-beta 53 4/13/2022
65.22.3.87-beta 56 3/28/2022
65.22.3.83-beta 49 3/24/2022
65.22.3.76-beta 51 3/17/2022
65.22.3.60-beta 53 3/1/2022
60.22.2.47-beta 53 2/16/2022
60.22.1.30-beta 78 1/30/2022